Erstelldatum : 25.03.2022 11:41
letzte Aktualisierung : 25.03.2022 13:43

Lieber Partner / -in,

In der aktuellsten pfSense Version führt ein Bug in FreeBSD zu einem sehr geringen Netzwerkdurchsatz.
Der Bug ist bekannt und durch die Entwickler bestätigt.
Ein Bugfix steht leider noch nicht für die pfSense bereit, daher raten wir aktuell von einem Update der pfSense auf Version 2.6 ab, sofern dieses nicht nötig ist.

Auch andere Firewall Hersteller können von diesem Bug betroffen sein, bitte informieren Sie sich hier, bevor Sie Updates installieren.

Sollten Sie mit Ihrer Firewall bereits auf der neusten Version sein und die beschriebenen Durchsatzprobleme haben, nehmen Sie bitte Kontakt zu unserem Support auf.